package cn.wisenergy.service.app;

public interface UserLevelService {

    /**
     * 用户升级
     *      根据用户的userid进行判断看当前用户是否需要进行升级
     * @param userId 用户id
     */
    void userLevelUpgrade(String userId);

    /**
     * 用户升级定时任务
     */
    void userLevelUp();
}
